.swiperBox {
  width: 100%;
  height: 50vw;
  position: relative;
}
.swiperImg {
  width: 100%;
  height: 100%;
  -webkit-transition: all 8s 1s linear;
  -webkit-transform: translate(-50%, -50%) scale(1);
  object-fit: cover;
  position: absolute;
  left: 50%;
  top: 50%;
}
.swiper-slide-active .swiperImg {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  bottom: 0.57rem;
  z-index: 2;
  cursor: pointer;
}
.swiper-button-prev {
  left: 50%;
  transform: translateX(-400%) rotate(180deg);
}
.swiper-button-next {
  right: 50%;
  transform: translateX(400%);
}
.prevBtn,
.nextBtn {
  width: 0.32rem;
  height: 0.4rem;
  transition: all 0.3s;
}
.swiper-button-prev:hover .prevBtn,
.swiper-button-next:hover .nextBtn {
  transform: scale(1.3);
}
.mouseIcon {
  width: 0.21rem;
  height: 0.31rem;
  position: absolute;
  bottom: 0.62rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 2;
}
@keyframes rotateEffect {
  from {
    transform: translateX(-50%) rotate(0);
  }
  to {
    transform: translateX(-50%) rotate(360deg);
  }
}
.mouseCircle {
  width: 0.95rem;
  height: 0.95rem;
  position: absolute;
  bottom: 0.3rem;
  left: 50%;
  z-index: 2;
  animation: rotateEffect 10s linear infinite;
}
.mainBoxABg {
  background-image: url("../img/mainABg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding-bottom: 2.03rem;
}
.mainBoxBBg {
    background-image: url(../img/mainCBg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    margin-top: -1.4rem;
    padding-top: .8rem;
}
.mainBoxCBg {
  /* background-image: url("../img/mainCBg.png"); */
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  /* margin-top: -1.4rem; */
}
.mainBoxEBg {
  background-image: url("../img/mainEBg.png");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: .8rem 0;
}
.mainBoxA {
  /* padding: 0 1.8rem; */
  padding-top: 0.67rem;
}
.mainBoxA_top {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.44rem;
}
.mainBoxA_main {
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: 4.29rem;
}
.mainBoxA_mainL {
  width: 11.64rem;
  height: 100%;
  display: flex;
  box-shadow: 0px 0px 0.21rem 0px rgba(12, 71, 144, 0.48);
}
.mainBoxA_mainLSwiper {
  width: 7.6rem;
  height: 4.29rem;
}
.mainBoxA_mainLImg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mainBoxA_mainLCard {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 0.47rem 0.42rem .3rem;
  background-image: url("../img/trendCardBg.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.mainBoxA_mainLTitle {
  width: 100%;
  line-height: 0.32rem;
  font-size: 0.22rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #ffffff;
}
.mainBoxA_mainLDate {
  height: 0.2rem;
  line-height: 0.2rem;
  font-size: 0.16rem;
  font-family: Arial, Arial-Regular;
  font-weight: 400;
  color: #99ccff;
  margin-top: 0.44rem;
}
.mainBoxA_mainLText {
  line-height: 0.24rem;
  font-size: 0.14rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #ffffff;
  margin-top: 0.32rem;
}
.mainBoxA_mainProcess {
  width: 100%;
  height: 0.36rem;
  display: flex;
  align-items: center;
  margin-top: 0.6rem;
}
.processBox {
  flex: 1;
  height: 2px;
  background-color: #fff;
}
.processFill {
  height: 2px;
  background-color: #ff9900;
  transition: all.3s;
}
.curIndex {
  height: 0.24rem;
  line-height: 0.24rem;
  font-size: 0.3rem;
  font-family: Arial, Arial-Regular;
  font-weight: 400;
  color: #ff9900;
  margin-bottom: 0.02rem;
  margin-left: 0.5rem;
}
.slash {
  width: 2px;
  height: 0.36rem;
  opacity: 0.49;
  background: rgba(210, 210, 210, 0.49);
  transform: rotate(15deg);
  margin: 0 0.1rem;
}
.totalNum {
  height: 0.14rem;
  line-height: 0.14rem;
  font-size: 0.18rem;
  font-family: Arial, Arial-Regular;
  font-weight: 400;
  color: #99ccff;
  margin-top: 0.06rem;
}
.mainBoxA_mainR {
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}
.mainBoxA_mainRItem {
  width: 3.66rem;
  height: 2.06rem;
  box-shadow: 0px 0px 0.21rem 0px rgba(12, 71, 144, 0.48);
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.mainBoxA_mainRImg {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.mainBoxA_mainRTitle {
  width: 100%;
  height: 0.58rem;
  line-height: 0.58rem;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  font-size: 0.18rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #ffffff;
  padding: 0 0.19rem;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  transition: all 0.3s;
}
.mainBoxA_mainRItem:hover .mainBoxA_mainRImg {
  transform: scale(1.1);
}
.mainBoxA_mainRItem:hover .mainBoxA_mainRTitle {
  color: #99ccff;
}

.mainBoxA_infoBox {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 0.23rem;
}
.mainA_infoItem {
  width: 7.55rem;
  height: 0.54rem;
  display: flex;
  align-items: center;
  border-top: 1px solid rgba(210, 210, 210, 0.54);
}
.mainA_infoItem:nth-child(-n + 2) {
  border: none;
}
.mainA_infoIcon {
  width: 0.18rem;
  height: 0.18rem;
  margin-right: 0.14rem;
}
.mainA_infoText {
  width: 5.52rem;
  height: 0.19rem;
  line-height: 0.19rem;
  font-size: 0.18rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #333333;
}
.mainA_infoDate {
  height: 0.16rem;
  line-height: 0.16rem;
  font-size: 0.16rem;
  font-family: Arial, Arial-Regular;
  font-weight: 400;
  color: #999999;
  margin-left: auto;
}
.mainBoxB {
  /* padding: 0 1.8rem; */
  padding: 0.58rem 0 .7rem;
}
.mainBoxB_top {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.44rem;
}
.mainBoxB_main {
  width: 100%;
  margin-top: 0.44rem;
  display: flex;
  justify-content: space-between;
  position: relative;
}
.mainBoxB_line {
  width: 98vw;
  height: 2px;
  position: absolute;
  top: 0.21rem;
  left: 50%;
  transform: translateX(-50%);
}
.mainBoxB_mainItem {
  width: 3.55rem;
  display: flex;
  flex-direction: column;
  cursor: pointer;
}

.mainBoxB_mainPoint {
  width: 0.42rem;
  height: 0.42rem;
  border-radius: 50%;
  background-color: #1c5ba8;
  border: 0.12rem solid #99ccff;
  margin-left: 0.35rem;
  transition: all 0.3s;
}
.mainBoxB_mainCard {
  width: 100%;
  height: 1.88rem;
  background-color: #fff;

  border-radius: 0.6rem 0 0.6rem 0;
  box-shadow: 0 0 0.21rem 0 rgba(12, 71, 144, 0.11);
  margin-top: 0.33rem;
  padding: 0.26rem 0.4rem 0;
  transition: all 0.3s;
}
.mainBoxB_mainDay {
  height: 0.3rem;
  line-height: 0.3rem;
  font-size: 0.3rem;
  font-family: Arial, Arial-Regular;
  font-weight: bold;
  color: #1c5ba8;
  margin-bottom: 0.06rem;
  transition: all 0.3s;
}
.mainBoxB_mainYear {
  height: 0.16rem;
  line-height: 0.16rem;
  font-size: 0.16rem;
  font-family: Arial, Arial-Regular;
  font-weight: 400;
  color: #999999;
  margin-bottom: 0.25rem;
  transition: all 0.3s;
}
.mainBoxB_mainText {
  width: 100%;
  line-height: 0.24rem;
  font-size: 0.18rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
}
.mainBoxB_mainText a {
  color: #333333;
}
.mainBoxB_mainItem:hover .mainBoxB_mainPoint {
  background-color: #ff9900;
  border-color: #ffcc99;
}
.mainBoxB_mainItem:hover .mainBoxB_mainCard {
  background-image: radial-gradient(circle, #1367cc, #1c5ba8);

  box-shadow: 0px 0px 21px 0px rgba(12, 71, 144, 0.48);
}
.mainBoxB_mainItem:hover .mainBoxB_mainDay {
  color: #ff9900;
}
.mainBoxB_mainItem:hover .mainBoxB_mainYear,
.mainBoxB_mainItem:hover .mainBoxB_mainText,
.mainBoxB_mainItem:hover .mainBoxB_mainText a {
  color: #fff;
}
.mainBoxC {
  padding: 0.35rem 0 1.2rem;
  /* background-color: #067aff; */
}
.mainBoxC_top {
  /* width: 100%; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.44rem;
}
.mainBoxC_main {
  max-width: 13.4rem;
  margin: 0 auto;
  width: 94%;

  display: flex;
  justify-content: space-between;
  height: 3.86rem;
}
.mainBoxC_mainCard {
  width: 3.5rem;
  display: flex;
  flex-direction: column;
}
.mainBoxC_mainProcess {
  width: 100%;
  height: 2px;
}
.mainBoxC_mainTitle {
  width: 100%;
  line-height: 0.32rem;
  font-size: 0.24rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #fff;
  margin-top: 0.44rem;
}

.mainBoxC_mainTitle a {
  /* color: #333; */
  color: #fff;
}
.mainBoxC_mainText {
  width: 100%;
  line-height: 0.24rem;
  font-size: 0.14rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #fff;
  margin-top: 0.34rem;
}

.mainBoxC_mainBtnBox {
  height: 0.26rem;
  display: flex;
  align-items: center;
  margin-top: 0.6rem;
  cursor: pointer;
}
.mainBoxC_mainBtnText {
  height: 0.14rem;
  line-height: 0.14rem;
  font-size: 0.14rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #333;
  transition: all 0.3s;
}
.mainBoxC_mainBtnText a {
  color: #fff;
}
.mainBoxC_mainBtnIcon {
  margin-left: 0.09rem;
  width: 0.47rem;
  height: 0.26rem;
  transition: all 0.3s;
}
.mainBoxC_mainBtnBox:hover .mainBoxC_mainBtnText,
.mainBoxC_mainBtnBox:hover .mainBoxC_mainBtnText a {
  color: #99ccff;
}
.mainBoxC_mainBtnBox:hover .mainBoxC_mainBtnIcon {
  color: #99ccff;
  margin-left: 0.3rem;
}
.mainBoxC_mainSwiper {
  width: 9rem;
  height: 3.86rem;
  margin: 0;
  position: relative;
}
.mainBoxC_mainImg {
  width: 6.84rem;
  height: 100%;
  object-fit: cover;
  transition: all 0.2s;
}
.mainBoxC_mainSwiper .swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 3.86rem;
}
.swiper-slide-prev .mainBoxC_mainImg,
.swiper-slide-next .mainBoxC_mainImg {
  width: 5.21rem;
  height: 2.94rem;
}
.mainBoxA-swiper-button-prev,
.mainBoxA-swiper-button-next,
.mainBoxC-swiper-button-prev,
.mainBoxC-swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
  cursor: pointer;
}
.mainBoxC-swiper-button-prev,
.mainBoxA-swiper-button-prev {
  left: 0.4rem;
}
.mainBoxC-swiper-button-next,
.mainBoxA-swiper-button-next {
  right: 0.4rem;
}
.mainBoxC_prevBtn,
.mainBoxC_nextBtn {
  width: 0.48rem;
  height: 0.36rem;
}
.mainBoxC_prevBtn {
  transform: rotate(180deg);
}
.mainBoxD {
  padding: .8rem 0 0.5rem;
  display: flex;
  justify-content: space-between;
}
.mainBoxD_item {
  width: 7.47rem;
  display: flex;
  flex-direction: column;
}
.mainBoxD_itemTop {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0.44rem;
}

.mainBoxD_itemCard {
  width: 100%;
  height: 4.22rem;
  box-shadow: 0px 0px 0.21rem 0px rgba(12, 71, 144, 0.48);
  position: relative;
  cursor: pointer;
  overflow: hidden;
}
.mainBoxD_itemCardImg {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
}
.mainBoxD_itemCardTitle {
  width: 100%;
  height: 0.78rem;
  line-height: 0.78rem;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  font-size: 0.18rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  color: #ffffff;
  padding: 0 0.29rem;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  transition: all 0.3s;
}
.mainBoxD_itemCard:hover .mainBoxD_itemCardImg {
  transform: scale(1.1);
}
.mainBoxD_itemCard:hover .mainBoxD_itemCardTitle {
  color: #99ccff;
}

.mainBoxD_itemInfoBox {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-top: 0.12rem;
}
.mainBoxD_itemInfoItem {
  width: 100%;
  height: 0.54rem;
  display: flex;
  align-items: center;
  border-bottom: 1px solid rgba(210, 210, 210, 0.54);
}
.mainBoxD_itemInfoIcon {
  width: 0.18rem;
  height: 0.18rem;
  margin-right: 0.14rem;
}
.mainBoxD_itemInfoText {
  flex: 1;
  height: 0.19rem;
  line-height: 0.19rem;
  font-size: 0.18rem;
  font-family: Microsoft YaHei, Microsoft YaHei-Regular;
  font-weight: 400;
  /* color: #fff; */
}
.mainBoxD_itemInfoText:hover {
  color: #99ccff;
}
.mainBoxE {
  padding: 1.1rem 0 1.04rem;
  /* background-color: #067aff; */
}
.mainBoxE_itemTop {
  display: flex;
  align-items: center;
}

.mainBoxE_main {
  width: 100%;
  height: 6.28rem;
  position: relative;
  margin-top: -0.6rem;
}
.mainBoxE_mainImg {
  position: absolute;
  cursor: pointer;
  transition: all 0.3s;
}
.mainBoxE_mainImg img {
  width: 100%;
  height: 100%;
}
.mainBoxE_mainImg:hover {
  transform: scale(1.1);
}
.mainBoxE_mainImg:nth-child(1) {
  width: 2.83rem;
  height: 1.59rem;
  left: 0;
  top: 1.25rem;
}
.mainBoxE_mainImg:nth-child(2) {
  width: 3.65rem;
  height: 2.05rem;
  left: 0.97rem;
  top: 3.31rem;
}
.mainBoxE_mainImg:nth-child(3) {
  width: 2.31rem;
  height: 1.3rem;
  left: 4.8rem;
  top: 4.98rem;
}
.mainBoxE_mainImg:nth-child(4) {
  width: 6.53rem;
  height: 3.67rem;
  left: 4.19rem;
  top: 0;
}
.mainBoxE_mainImg:nth-child(5) {
  width: 4.86rem;
  height: 2.74rem;
  right: 2rem;
  top: 3.4rem;
}
.mainBoxE_mainImg:nth-child(6) {
  width: 3.42rem;
  height: 1.92rem;
  right: 0;
  top: 1.09rem;
}
.mainBoxE_swiper {
  display: none;
}
.mainBoxE_swiperImg {
  /* width: 45.6vw; */
  width: 100%;
  height: 25.76vw;
  object-fit: cover;
}
.mainBoxE_swiperImg + .mainBoxE_swiperImg {
  margin-top: 8px;
}
.mainBoxE-swiper-pagination {
  display: flex;
  justify-content: center;
  margin-top: 0.3rem;
}
.swiper-pagination-bullet {
  width: 0.15rem;
  height: 0.15rem;
}
.swiper-pagination-bullet + .swiper-pagination-bullet {
  margin-left: 0.3rem;
}